Sample Code (PHP) 0.1 20120518

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Animal Class Reference

a base class More...

Inheritance diagram for Animal:

## Public Member Functions

| Animal ()
| call ()
| setKind ($Kind)

## Detailed Description

a base class

Definition at line 37 of file animals.php.

## Member Function Documentation

Animal::Animal | ( |  | ) |

constructor

Definition at line 38 of file animals.php.

Animal::call | ( |  | ) |

say the call of this animal

Definition at line 44 of file animals.php.

Animal::setKind | ( |  | $Kind | ) |

set kind of object

Definition at line 41 of file animals.php.

The documentation for this class was generated from the following file:

- animals.php